Subject: Re: [PATCH v0 0/2] git-less: a specialized pager for git-log

From: Alex Plotnick <[email-masked]>
Date: Fri, 23 Mar 2012 16:44:10 -0400

I have on occasion also wished to view log messages (especially with
patches) one at a time. And although I agree that a dedicated pager is
overkill, perhaps a small script wouldn't be.

The attached script will eventually run afoul of argument length limits,
but seems to work well otherwise. If you're using less(1), you can step
through the files using :n, :p, and :x.

Cheers,

    -- Alex